
Internal Tools - Bug #19542

Task # 19672 (New): 暫定eSIM投入ツール

Issues on 暫定eSIM投入ツール

06/06/2023 06:35 AM - Daisuke Tajima

Status: Resolved % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Daisuke Tajima   

Type:  バグ要因:  

Description

Subtasks:

Bug # 19567: [QA] 暫定eSIM ポータル上のSIM種別表示がeSIMではない Closed

Bug # 19601: [QA] eSIM初期費用の請求データが作られない Closed

History

#1 - 06/06/2023 06:36 AM - Daisuke Tajima

- Subject changed from Issues on 暫定eSIM Tools to Issues on 暫定eSIM投入

#2 - 06/21/2023 04:33 AM - Makoto Tanaka

[金曜日 17:35] Tanaka Makoto

Tajima Daisukeさん、

Sasamori Takeshiさん、

Godzilla取り込み後の料金計算処理にて eSIM 初期手数料計算するようにしました。

試験環境にいれてあります。

PRC_MVNE_MON_CREATE_INVOICES

です。

開通した月に初期手計上されること、

eSIM再発行（プロファイルダウンロード、EID変更）が初期手計上されないこと、

物理からeSIMへの切り換えは初期手対象外になること、

開通月と同月内の再発行が初期手計算されない（２行にならない）こと、 

などを確認観点として確認をお願いします。
#3 - 06/21/2023 04:34 AM - Makoto Tanaka

Makoto Tanaka wrote:

[金曜日 17:35] Tanaka Makoto

Tajima Daisukeさん、

Sasamori Takeshiさん、

Godzilla取り込み後の料金計算処理にて eSIM 初期手数料計算するようにしました。

試験環境にいれてあります。

PRC_MVNE_MON_CREATE_INVOICES

です。

開通した月に初期手計上されること、

eSIM再発行（プロファイルダウンロード、EID変更）が初期手計上されないこと、

物理からeSIMへの切り換えは初期手対象外になること、

開通月と同月内の再発行が初期手計算されない（２行にならない）こと、 

などを確認観点として確認をお願いします。

 

USIM番号がESで始まるeSIMの初期手計算にも対応。

試験環境・本番ともに展開済み。

#4 - 07/04/2023 08:30 AM - Daisuke Tajima

- Parent task set to #19672

#5 - 07/04/2023 08:30 AM - Daisuke Tajima

- Subject changed from Issues on 暫定eSIM投入 to Issues on 暫定eSIM投入ツール

#6 - 07/26/2023 01:39 AM - Daisuke Tajima

- % Done changed from 0 to 100

- Status changed from New to Resolved
